<template>
  <div style="margin: 0px; padding: 0px">
    <Profile class="desktop-only"/>
    <ProfileMobile class="desktop-hide"/>
  </div>
</template>

<script>
import Profile from "pages/Admin/Profile";
import ProfileMobile from "pages/Admin/Profile-m.vue";

export default {
  name: 'AdaptiveProfile',

  components: {
    Profile,
    ProfileMobile
  }
}
</script>
